import { buildUseVueMutation } from "../../../../vue-query";
import { createRegisterPayee, createRegisterCounterpartyPayee, createPayPacketFee, createPayPacketFeeAsync } from "./tx.rpc.func";
export const useRegisterPayee = buildUseVueMutation({
    builderMutationFn: createRegisterPayee
});
export const useRegisterCounterpartyPayee = buildUseVueMutation({
    builderMutationFn: createRegisterCounterpartyPayee
});
export const usePayPacketFee = buildUseVueMutation({
    builderMutationFn: createPayPacketFee
});
export const usePayPacketFeeAsync = buildUseVueMutation({
    builderMutationFn: createPayPacketFeeAsync
});
